> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aicoflow.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Reporting Usage Sessions



## OpenAPI

````yaml /api/openapi.json get /api/reporting/usage/sessions
openapi: 3.1.0
info:
  title: AICO API
  description: API for managing AI-powered voice agents, flows, tools, telephony, and more.
  version: 1.0.0
servers: []
security:
  - bearer: []
tags:
  - name: API Keys
  - name: Admin
  - name: Assets
  - name: Calls
  - name: Channels
  - name: Flows
  - name: Integrations
  - name: Knowledge
  - name: LLM
  - name: Memory
  - name: Monitoring
  - name: Organizations
  - name: Providers
  - name: Reporting
  - name: System
  - name: Telephony
  - name: Tools
paths:
  /api/reporting/usage/sessions:
    get:
      tags:
        - Reporting
      summary: List Reporting Usage Sessions
      operationId: list_reporting_usage_sessions
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Logto JWT access token

````